Subject: RE: (usr-tc) D Channel Problem

From: "Stainforth, Matthew" <[email-masked]>
Date: Wed, 19 Jan 2000 19:34:03 +0000

Was the telco able to successfully turn up the T1 carrier and the D channel?
If not, you have a provisioning or configuration problem.  Have a look in
the manual...it should tell you what the blinking LED state means.  And that
should give you a clue as to what exactly is the problem.

Matthew Stainforth  ||  Technical Services Manager ||  BrunNet Inc.

> -----Original Message-----
> From: Jason P. [mailto:[email-masked]]
> Sent: Wednesday, January 19, 2000 12:11 PM
> To: [email-masked]
> Subject: (usr-tc) D Channel Problem
> 
> 
> I just installed our seventh Hiper DSP card into our chassis and the
> Loopback/D-Alarm LED on this card keeps alternating between green and
> red about every 30 seconds.  I have this card set up exactly like the
> other cards in this chassis and the telco (supposedly) has this span
> setup the same way as all of our others.  Does anyone have any insight
> into what could be going on?
> 
> Here are my specs:
> 
> T1 PRI
> Hiper DSP 2.0.81
> Hiper ARC 4.1.59-6
> Hiper NMC 6.1.17
> 
> Thanks in advance.
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.